﻿* {
	margin: 0px;
	padding: 0;
}


/* text styles */


body {
	width:99%;
	margin: 0;
	background-color:#fffbfb;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.9em; 
	color: #f8f9e4; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: normal;
}

h1, h2 {
	text-align: center;
}

h1 {
	font-family: amaranth, Arial Black, Helvetica, sans-serif;
	font-size: 2.5em;
	font-weight: 200;
	line-height: 1.2em;
	text-align: center;
	color: #ffffff;
}

h2, h5 {
	font-family: gillsanslight, verdana, helvetica, sans-serif;
	font-size: 2.3em;
	font-weight: 200;
	line-height: 1.2em;
	color: #f9f3c8;
}

h2 {text-align: center;}

h5 {text-align: left;}

h3 {
	font-family: amaranth, verdana, helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: 400;
	line-height: 1.2em;
	text-align: center;
	color: #f8f9e4;
	padding: 2px 5px 5px 10px;
}

h4 {
	font-family: gillsanslight, verdana, helvetica, sans-serif;
	font-size: 1.1em;
	font-variant: normal;
	font-weight: 200;
	line-height: 1.4em;
	text-align: left;
	color: #f8f9e4;
}


/* DIV declarations   */

#main, {
	float: left;
	background: #fffbfb;
	text-align: center;
	border-style: hidden;
	margin: 0;
	width: auto;
	position: relative;
}

#header	{
	float: none;
	background: #fffbfb;	
	text-align: center;
	border-style: hidden;
	margin: 1% 3% 1% 10%;
	width: 80%;
	position:relative;
}

#content {
	float: none;
	background: #9d003b;	
	text-align: center ;
	border-style: hidden;
	margin: 1% 3% 1% 10%;
	width: 80%;
	position:relative;
	top: 0px;
	left: 0px;
	padding: 15px;
}

#footer	{
	float: none;
	background: #fffbfb;
	text-align: center;
	border-style: hidden;
	margin: 0;
	width: auto;
	position: relative;
}

p, blockquote, ul,ul li, ol, dl, menu {
	margin: 10px 50px 5px 50px;
	line-height: 1.8em;
	font-family: fanwood, Times, Roman, serif;
	font-variant: normal;
	text-align: justify; 
}

p, ul li {
	color: #ffffff; 
	font-weight: normal;
	font-size: 1.6em;
}
		
.alt {
	font-size:1em;
	line-height:1.5em;
	padding: 15 20 15 20;
}

a {
	text-decoration:underline ;
	color: #ffffff;
	font-weight: bold;
}

blockquote {
	margin: 10 40 10 40;
	font-style: italic; 
	font-size: 1.2em;
	color: #f9f3c8;
	font-weight: 600;
	text-align: center;
}

a:hover {
	text-decoration: none;
	color: #ace5c5;
}

ul {
	margin-left: 20px;
	list-style-type: circle;
	list-style-position: inner;
	padding-left: 10px;
}

ul li {line-height: 1.3em;}

img {
	border-style: none;
	border-color: inherit;
	border-width: 0;
	margin: 5px;
	padding: 10;
	text-align: center;
	float: none;
}

img.brd { 
	border: 1px solid #9d5b74; 
	text-align: center;
} 

img.dot {
	margin: 2px 8px 2px 8px;
}


/* Custom Classes   */

.footer {
	font-family: fanwood, Times, Roman, serif;
	font-variant: italic;
	font-size: 0.9em;
	font-weight: normal;
	text-align: center;
	color: #50a97c;
	width: 100%;
	padding: 20px;
	background: #f8f9e4;
}

a .footer {color: #50a97c;}

.menu {
	margin: 5px 10px 5px 10px;
	color: #f9f3c8; 
	font-weight: 500;
	font-size: 1.2em;
	text-align: center;	
}

.sml{
	font-size: 0.7em;
}

.med{
	font-size: 0.9em;
}

.bgr{
	font-size: 1.3em;
}

.lrg{
	font-size: 2em;
}

.feat {
	width: 92%;
	background: #f9e3b3;
	border: 2px solid #f9f3c8; 
	text-align: left;
	font-size: 1em;
	color: #f8f9e4;
	margin:20 0 5 0;
	padding: 8px 5px 8px 5px; 
}


.ct {text-align: center;}

.lr-marg30 {margin: 0 30 0 30}

.l-marg60 {margin: 0 0 0 60}

.r-marg60 {margin: 0 60 0 0}

.r-marg100 {margin: 0 100 0 0}

.l-marg70sml {
	margin: 0 0 0 65;
	font-size: 1em;
	font-style: italic;
	height: 16px;
	width: 257px;
}

.l-marg30 {margin: 0 0 0 30}

.l-marg20 {margin: 0 0 0 20}

.caption  {
	text-align: left;
	font-size: 0.7em;
	margin: 0 30 0 30;
}

